PipeWire 1.4.5 |

Loading...
Searching...
No Matches
Enumerations
chroma.h File Reference
SPA » Parameters

`spa/param/video/chroma.h` More...

Go to the source code of this file.

## Enumerations
enum | spa_video_chroma_site { SPA_VIDEO_CHROMA_SITE_UNKNOWN = 0 , SPA_VIDEO_CHROMA_SITE_NONE = (1 << 0) , SPA_VIDEO_CHROMA_SITE_H_COSITED = (1 << 1) , SPA_VIDEO_CHROMA_SITE_V_COSITED = (1 << 2) , SPA_VIDEO_CHROMA_SITE_ALT_LINE = (1 << 3) , SPA_VIDEO_CHROMA_SITE_COSITED = (SPA_VIDEO_CHROMA_SITE_H_COSITED | SPA_VIDEO_CHROMA_SITE_V_COSITED) , SPA_VIDEO_CHROMA_SITE_JPEG = (SPA_VIDEO_CHROMA_SITE_NONE) , SPA_VIDEO_CHROMA_SITE_MPEG2 = (SPA_VIDEO_CHROMA_SITE_H_COSITED) , SPA_VIDEO_CHROMA_SITE_DV = (SPA_VIDEO_CHROMA_SITE_COSITED | SPA_VIDEO_CHROMA_SITE_ALT_LINE) }
| Various Chroma settings. More...

## Detailed Description

`spa/param/video/chroma.h`